uuid: ed4ff769-04af-46c0-a125-84c4638ac975
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU
id: user_cancel_user_action
label: 'Cancel the selected user account(s)'
type: user
plugin: user_cancel_user_action
configuration: {  }
